@CHARSET "utf-8";

body {
	text-align: left;
	margin: 20px;
	background-color: #FFF;
	font-family: Verdana, Sans-Serif;
	color: #100;
}

body a {
	color: #F07;
}

body a:hover {
	color: #F6C;
	text-decoration: none;
}

#wrapper {
	width: 730px;
	margin: 0;
	text-align: left;
	background-image: url(../img/back.gif);
}

#header {
	width: 100%;
}

#header table {
	width: 100%;
	font-size: 100%;
	border: none;
	padding: 0;
}

#header table td {
	border: none;
	padding: 0;
}

h1 {
	margin: 0;
}

#container {
	width: 720px;
	padding-right: 10px;
}

#primary {
	float: right;
	width: 470px;
	font-size: 0.75em;
	line-height: 150%;
}

#op {
	padding-right: 20px;
}

#op img {
	float: left;
}

#op p {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 30px;
	padding-top: 20px;
}

#item {
	padding-left: 20px;
}

#item h2 {
	margin-top: 15px;
	margin-bottom: 0;
}

#item p {
	margin: 8px 20px 0 10px;
}

#item p.point {
	background: url(../img/point.gif) left top no-repeat;
	background-position: 0px 4px;
	padding-left: 12px;
}

#test {
	text-align: center;
	border-top: 1px dotted #300;
	margin-top: 15px;
	margin-right: 20px;
}

#item #test p {
	margin: 10px 0;
}

#secondary {
	float: left;
	width: 250px;
	font-size: 0.7em;
	line-height: 150%;
}

#secondaryIn {
	padding: 15px 18px 10px 18px;
	color: #655;
}

#secondaryIn h3, #contact h4 {
	font-size: 1.25em;
	margin-top: 15px;
	margin-bottom: 0;
}

#secondaryIn h3 {
	border-bottom: 1px dotted #655;
	padding-bottom: 2px;
}

#secondary p {
	margin-top: 7px;
	margin-bottom: 0;
}

#contact {
	border-top: 1px solid #300;
	margin: 0 18px;
}

#empty {
	clear: both;
	width: 100%;
}

#footer {
	width: 100%;
	padding-top: 5px;
	margin-bottom: -5px;
}

.kotei {
	font-size: 11px;
}
